Subject: Ticket Assigned - Problem in refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 17:44:27 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem in refund I made an order with number 2000708862
As aguest from the application  I wasn't have an account  when I made the
order and I paid with credit card .
There was one  item will be refund,i want  to ask about the money of this
item how it  will be return as I didn't have an account  when I made the
order

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1903208